dbmodeling.server.oracle_7.name = Oracle 7.3.x/8.x
dbmodeling.server.oracle_7.driver = oracle.jdbc.driver.OracleDriver
dbmodeling.server.oracle_7.classpath = $TGH$/lib/classes111.zip
dbmodeling.server.oracle_7.urlpattern = %prefix%@%host%:%port%:%database%
dbmodeling.server.oracle_7.host = localhost
dbmodeling.server.oracle_7.port = 1521
dbmodeling.server.oracle_7.username = system
dbmodeling.server.oracle_7.password = manager
dbmodeling.server.oracle_7.prefix = jdbc:oracle:thin:
dbmodeling.server.oracle_7.database = together
dbmodeling.server.oracle_7.foreignkeys = model
dbmodeling.server.oracle_7.defaulttype = 4a
dbmodeling.server.oracle_7.type.-7a.name = NUMBER
dbmodeling.server.oracle_7.type.-7a.precision = 1
dbmodeling.server.oracle_7.type.-7a.create_params = (1)
dbmodeling.server.oracle_7.type.-7a.nullable = true
dbmodeling.server.oracle_7.type.-7a.searchable = true
dbmodeling.server.oracle_7.type.-7a.fixed_precision = true 
dbmodeling.server.oracle_7.type.-7a.minimum_scale = -84
dbmodeling.server.oracle_7.type.-7a.maximum_scale = 127
dbmodeling.server.oracle_7.type.-7a.radix = 10
dbmodeling.server.oracle_7.type.-6a.name = NUMBER
dbmodeling.server.oracle_7.type.-6a.precision = 3
dbmodeling.server.oracle_7.type.-6a.create_params = (3)
dbmodeling.server.oracle_7.type.-6a.nullable = true
dbmodeling.server.oracle_7.type.-6a.searchable = true
dbmodeling.server.oracle_7.type.-6a.fixed_precision = true
dbmodeling.server.oracle_7.type.-6a.minimum_scale = -84
dbmodeling.server.oracle_7.type.-6a.maximum_scale = 127
dbmodeling.server.oracle_7.type.-6a.radix = 10
dbmodeling.server.oracle_7.type.-5a.name = NUMBER
dbmodeling.server.oracle_7.type.-5a.precision = 38
dbmodeling.server.oracle_7.type.-5a.nullable = true
dbmodeling.server.oracle_7.type.-5a.searchable = true
dbmodeling.server.oracle_7.type.-5a.fixed_precision = true
dbmodeling.server.oracle_7.type.-5a.minimum_scale = -84
dbmodeling.server.oracle_7.type.-5a.maximum_scale = 127
dbmodeling.server.oracle_7.type.-5a.radix = 10
dbmodeling.server.oracle_7.type.-4a.name = LONG RAW
dbmodeling.server.oracle_7.type.-4a.precision = 134217727
dbmodeling.server.oracle_7.type.-4a.literal_prefix = '
dbmodeling.server.oracle_7.type.-4a.literal_suffix = '
dbmodeling.server.oracle_7.type.-4a.nullable = true
dbmodeling.server.oracle_7.type.-4a.minimum_scale = 0
dbmodeling.server.oracle_7.type.-4a.maximum_scale = 0
dbmodeling.server.oracle_7.type.-4a.radix = 10
dbmodeling.server.oracle_7.type.-3a.name = RAW
dbmodeling.server.oracle_7.type.-3a.create_params = (%size%)
dbmodeling.server.oracle_7.type.-3a.precision = 255
dbmodeling.server.oracle_7.type.-3a.literal_prefix = '
dbmodeling.server.oracle_7.type.-3a.literal_suffix = '
dbmodeling.server.oracle_7.type.-3a.nullable = true
dbmodeling.server.oracle_7.type.-3a.minimum_scale = 0
dbmodeling.server.oracle_7.type.-3a.maximum_scale = 0
dbmodeling.server.oracle_7.type.-3a.radix = 10
dbmodeling.server.oracle_7.type.-1a.name = LONG
dbmodeling.server.oracle_7.type.-1a.precision = 134217727
dbmodeling.server.oracle_7.type.-1a.literal_prefix = '
dbmodeling.server.oracle_7.type.-1a.literal_suffix = '
dbmodeling.server.oracle_7.type.-1a.nullable = true
dbmodeling.server.oracle_7.type.-1a.case_sensitive = true
dbmodeling.server.oracle_7.type.-1a.minimum_scale = 0
dbmodeling.server.oracle_7.type.-1a.maximum_scale = 0
dbmodeling.server.oracle_7.type.-1a.radix = 10
dbmodeling.server.oracle_7.type.1a.name = CHAR
dbmodeling.server.oracle_7.type.1a.precision = 255
dbmodeling.server.oracle_7.type.1a.literal_prefix = '
dbmodeling.server.oracle_7.type.1a.literal_suffix = '
dbmodeling.server.oracle_7.type.1a.nullable = true
dbmodeling.server.oracle_7.type.1a.case_sensitive = true
dbmodeling.server.oracle_7.type.1a.searchable = true
dbmodeling.server.oracle_7.type.1a.minimum_scale = 0
dbmodeling.server.oracle_7.type.1a.maximum_scale = 0
dbmodeling.server.oracle_7.type.1a.radix = 10
dbmodeling.server.oracle_7.type.2a.name = NUMBER
dbmodeling.server.oracle_7.type.2a.precision = 38
dbmodeling.server.oracle_7.type.2a.nullable = true
dbmodeling.server.oracle_7.type.2a.searchable = true
dbmodeling.server.oracle_7.type.2a.fixed_precision = true
dbmodeling.server.oracle_7.type.2a.minimum_scale = -84
dbmodeling.server.oracle_7.type.2a.maximum_scale = 127
dbmodeling.server.oracle_7.type.2a.radix = 10
dbmodeling.server.oracle_7.type.3a.name = NUMBER
dbmodeling.server.oracle_7.type.3a.precision = 38
dbmodeling.server.oracle_7.type.3a.nullable = true
dbmodeling.server.oracle_7.type.3a.searchable = true
dbmodeling.server.oracle_7.type.3a.fixed_precision = true
dbmodeling.server.oracle_7.type.3a.minimum_scale = -84
dbmodeling.server.oracle_7.type.3a.maximum_scale = 127
dbmodeling.server.oracle_7.type.3a.radix = 10
dbmodeling.server.oracle_7.type.4a.name = NUMBER
dbmodeling.server.oracle_7.type.4a.precision = 10
dbmodeling.server.oracle_7.type.4a.create_params = (10)
dbmodeling.server.oracle_7.type.4a.nullable = true
dbmodeling.server.oracle_7.type.4a.searchable = true
dbmodeling.server.oracle_7.type.4a.fixed_precision = true
dbmodeling.server.oracle_7.type.4a.minimum_scale = -84
dbmodeling.server.oracle_7.type.4a.maximum_scale = 127
dbmodeling.server.oracle_7.type.4a.radix = 10
dbmodeling.server.oracle_7.type.5a.name = NUMBER
dbmodeling.server.oracle_7.type.5a.precision = 5
dbmodeling.server.oracle_7.type.5a.create_params = (5)
dbmodeling.server.oracle_7.type.5a.nullable = true
dbmodeling.server.oracle_7.type.5a.searchable = true
dbmodeling.server.oracle_7.type.5a.fixed_precision = true
dbmodeling.server.oracle_7.type.5a.minimum_scale = -84
dbmodeling.server.oracle_7.type.5a.maximum_scale = 127
dbmodeling.server.oracle_7.type.5a.radix = 10
dbmodeling.server.oracle_7.type.6a.name = FLOAT
dbmodeling.server.oracle_7.type.6a.precision = 63
dbmodeling.server.oracle_7.type.6a.nullable = true
dbmodeling.server.oracle_7.type.6a.searchable = true
dbmodeling.server.oracle_7.type.6a.fixed_precision = true
dbmodeling.server.oracle_7.type.6a.minimum_scale = -84
dbmodeling.server.oracle_7.type.6a.maximum_scale = 127
dbmodeling.server.oracle_7.type.6a.radix = 10
dbmodeling.server.oracle_7.type.7a.name = REAL
dbmodeling.server.oracle_7.type.7a.precision = 63
dbmodeling.server.oracle_7.type.7a.nullable = true
dbmodeling.server.oracle_7.type.7a.searchable = true
dbmodeling.server.oracle_7.type.7a.fixed_precision = true
dbmodeling.server.oracle_7.type.7a.minimum_scale = -84
dbmodeling.server.oracle_7.type.7a.maximum_scale = 127
dbmodeling.server.oracle_7.type.7a.radix = 10
dbmodeling.server.oracle_7.type.12a.name = VARCHAR2
dbmodeling.server.oracle_7.type.12a.create_params = (%size%)
dbmodeling.server.oracle_7.type.12a.precision = 2000
dbmodeling.server.oracle_7.type.12a.literal_prefix = '
dbmodeling.server.oracle_7.type.12a.literal_suffix = '
dbmodeling.server.oracle_7.type.12a.nullable = true
dbmodeling.server.oracle_7.type.12a.case_sensitive = true
dbmodeling.server.oracle_7.type.12a.searchable = true
dbmodeling.server.oracle_7.type.12a.minimum_scale = 0
dbmodeling.server.oracle_7.type.12a.maximum_scale = 0
dbmodeling.server.oracle_7.type.12a.radix = 10
dbmodeling.server.oracle_7.type.93a.name = DATE
dbmodeling.server.oracle_7.type.93a.precision = 7
dbmodeling.server.oracle_7.type.93a.nullable = true
dbmodeling.server.oracle_7.type.93a.searchable = true
dbmodeling.server.oracle_7.type.93a.minimum_scale = 0
dbmodeling.server.oracle_7.type.93a.maximum_scale = 0
dbmodeling.server.oracle_7.type.93a.radix = 10
dbmodeling.server.oracle_7.type.1111a.name = ROWID
dbmodeling.server.oracle_7.type.1111b.name = MLSLABEL
dbmodeling.server.oracle_7.type.1111c.name = BFILE
dbmodeling.server.oracle_7.type.1111d.name = BLOB
dbmodeling.server.oracle_7.type.1111e.name = CLOB
dbmodeling.server.oracle_7.type.1111f.name = NCLOB
